@font-face {
    font-family: 'Garamond';
    src: url('https://www.asstr.org/~VeryWellAged/Fonts/Garamond/GARA.TTF') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pristina';
    src: url("https://www.asstr.org/~VeryWellAged/Fonts/Pristina.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;
}

#all {
	max-width:650px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
}

#in-all {
	max-width:550px; 
	word-wrap:break-word;
	margin-left: 40px;
	margin-right: 30px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #192e54;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #192e54;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #192e54;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #192e54;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


#story {
	font-size:13.5pt;
	font-family:"Garamond","serif";
}

#Footnotes {
	font-size:8.0pt;
	margin-bottom: 0.2in;
}

p.warning {
	font-size:9.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	text-align: center;
}

.letter {
	color: #800000;
	margin-left: 10%;
	font-style: italic;
}
.letter-indent {
	color: #800000;
	margin-left: 10%;
	font-style: italic;
	text-indent: 2em;
}

p.in {
	font-size:10.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
}

p.novel {
	margin: 0 auto;
	font-size:10.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	font-weight: bold;
	text-align: center;
}
p.novel1 {
	margin-top: 0px;
	margin-bottom: 2px;
	font-size:14.0pt;
	font-family:"Pristina","serif"; 
	color:#192e54;
	font-weight: bold;
	text-align: center;
}
p.novel1a {
	margin-top: 0px;
	margin-bottom: 4px;
	font-size:8.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	font-weight: bold;
	text-align: center;
}

p.novel2 {
	font-size:8.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	text-align: justify;
	margin-left: 25%;
	margin-right: 25%;
}


p.m {
	font-family:"Garamond","serif"; 
	color:#192e54;
	font-size:16.0pt;
	font-weight: bold;
	margin-left: 25%;
}

 table.center {
	margin-left:auto; 
	margin-right:auto;
	font-size:10.0pt;
}

p.jane {
	font-size:12.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	font-weight: bold;
	text-align: center;
}
p.sign {
	font-size:10.0pt;
	font-family:"Courier New","serif"; 
	color:red;
	font-weight: bold;
	text-align: Justify;
	margin-left: 28%;
	margin-right: 28%;
}


p.mi {
	font-size:13.5pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	font-style: italic;
}


p.break {
    text-align: center;
	font-size:13.5pt;
}

.center {
    text-align: center;
	font-family:"Garamond","serif"; 
}

.centerP {
    text-align: center;
	font-family:"Pristina","serif"; 
}

.center-color {
	text-align: center;
	font-family:"Garamond","serif"; 
	color:#192e54;
}

.sms {
	font-size:10.0pt;
	margin-left: 13%;
	margin-right: 35%;
	text-align: left;
	font-family:"Helvetica","sans-serif"; 
	font-style: italic;
	color:blue;
}

.reply {
	margin-left: 40%;
	margin-right: 13%;
	text-align: left;
	font-size:10.0pt;
	font-family:"Helvetica","sans-serif"; 
	font-style: italic;
	color:green;
}
.am {
	font-size:10.0pt;
	margin-left: 8%;
	margin-right: 40%;
	text-align: left;
	font-family:"Helvetica","sans-serif"; 
	font-style: italic;
	color:red;
}


.center-tight {
    text-align: center;
	margin: 0 auto;
	font-family:"Garamond","serif"; 
	color:#192e54;
}

.center-tight2 {
    text-align: center;
	margin-bottom: -7px;
	margin-top: 2px;
	font-family:"Garamond","serif"; 
	color:#192e54;
}
.center-tight3 {
    text-align: center;
	margin-bottom: -1px;
	margin-top: -12px;
	font-family:"Garamond","serif"; 
	color:#192e54;
}
.center-tight4 {
    text-align: center;
	margin-bottom: -4px;
	margin-top: 2px;
	font-family:"Garamond","serif"; 
	color:#192e54;
}
.center-tight5 {
    text-align: center;
	margin-bottom: -18px;
	margin-top: 2px;
	font-family:"Garamond","serif"; 
	color:#192e54;
}

.centerheight {
	margin: 0 auto;
	line-height: 95%;
	text-align: center;
	font-size:14.0pt;
	font-family:"Pristina","serif"; 
	color:#192e54;
	font-weight: bold;
}

.chap {
	font-size:13.5pt;
	font-family:"Garamond","serif"; 
	color:black;
}
.section {
	font-size:22.0pt;
	font-family:"Pristina","serif"; 
	color:#192e54;
	text-align: center;
}

.chapT {
	font-size:18.0pt;
	font-family:"Pristina","serif"; 
	color:#192e54;
	text-align: left;
}
.chapTC {
	font-size:18.0pt;
	font-family:"Pristina","serif"; 
	color:#192e54;
	text-align: center;
	font-style: italic;
}

.chapclose {
	font-size:13.5.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	text-align: left;
	font-style: italic;
}

.second {
	margin-top: 1px;
	margin-bottom: 1px;
	text-align: center;
	font-size: 9.0pt;
	font-family:"Garamond","serif"; 
	line-height: 100%;
	color:#192e54;
	font-weight: bold;
}

.in-second {
	margin-top: 10px;
	margin-bottom: 1px;
	text-align: center;
	font-size: 9.0pt;
	font-family:"Garamond","serif"; 
	line-height: 100%;
	color:#192e54;
	font-weight: bold;
}

.justify {
	margin-left: 8px;
	margin-right: 8px;
	font-family:"Garamond","serif";
	text-align: justify;
	font-size: 9.0pt;
	line-height: 100%;
	color:#192e54;
}


H3 {
	text-align: center;
	font-size: 16.0pt;
}

H4 {
	text-align: center;
	font-size: 14.0pt;
	font-weight: bold;
}

.index {
	font-size: 9.0pt;
	font-family:"Garamond","serif";
	color: black;
	margin-left: 32%;
	text-align: left; 
}

.rental {
	font-size: 8.0pt;
	font-family:"Times Roman","serif";
	color: black;
	margin-left: 15%;
	text-align: left; 
}


.notice {
	font-size:8.0pt;
	font-family:"Arial","sans-serif";
	color:blue;
	text-align: center;
}

.return {
	font-size:13.5pt;
	font-family:"Arial","sans-serif";
	color:green;
}

#split {
	margin-right: 4px;
	margin-left: 4px;
	background-color: #192e54;
	column-count: 3;
	column-gap: 4px;
	column-rule-style: solid;
	column-rule-width: 2px;
	column-rule-color: white;
	column-span: all;
	column-width: 100px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #192e54;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #192e54;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #192e54;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #192e54;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.index2A {
	font-size: 14.0pt;
	font-family:"Pristina","serif";
	color:White;
	text-align: left;
	font-weight: bold;
	margin-left: 3%; 
	margin-bottom: 0; 
}
.index2B {
	font-size: 12.0pt;
	font-family:"Pristina","serif";
	color:white;
	text-align: left;
	margin-left: 5%; 
	margin-bottom: 0; 
}

.index3 {
	font-size: 9.0pt;
	font-family:"Garamond","serif";
	color:white;
	text-align: left;
	margin-left: 12%; 
	margin-top: 0; 
}
.box {
  width: 95%;
  margin: 0 auto;
  background: rgba(255, 255, 255,0.2);
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: right;
}

.boxfree {
  width: 100%;
 margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 5px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}

.button{
  font-size: 1em;
  padding: 5px;
  color: #192e54;
  font-size:10.0pt;
  font-family:font-family:"Garamond","serif";
  border: 2px solid #192e54;
  border-radius: 50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
  font-weight: bold;
  background: white;
  color: #192e54;
}
.button:hover{
  background: #192e54;
  color: #FFFFFF;
}

.buttonfree{
  padding: 0px;
  position: left top;
  vertical-align: top;
  font-family:"Helvetica","sans-serif";
  font-size:22.0pt;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.buttonfree:hover {
  background: #192e54;
}
.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.overlay:target {
  visibility: visible;
  opacity: 1;
}
affect {
}
.popup {
  max-width:130px; 
  margin: 20px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  border: 4px solid green;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}
#popup .close {
  position: absolute;
  top: 5px;
  right: 5px;
  transition: all 200ms;
  font-size: 40px;
  font-weight: bold;
  text-decoration: none;
  color: #192e54;
}

.h2Cheat {
	margin-top: 0;
	font-size:11.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	font-weight: bold;
}
.popup .content {
  max-height: 10%;
  overflow: auto;
	font-size:10.0pt;
	font-family:"Garamond","serif"; 
	color:#192e54;
	margin-top: 2px;
	margin-bottom: 2px;
}

